<div class="container-fluid">

  <div class="row mb-2"><b>Languages:</b></div>
  <ul>
    <li class="mb-2">Ukrainian, Russian - native;</li>
    <li class="mb-2">English – pre-intermediate.</li>
  </ul>

  <br>

  <div class="row mb-2"><b>Courses:</b></div>
  <ul>
    <li class="mb-2">Course of Node.js (2017);</li>
    <li class="mb-2">Course of C# (Kottans.org, 2015);</li>
    <li class="mb-2">Developing on Java SE 7 platform. Basic (Luxoft Training Center, 2015);</li>
    <li class="mb-2">Design Patterns (GoF). Edition for Java (Luxoft Training Center, 2015);</li>
    <li class="mb-2">Course for android-developers (E-Legion and Google, 2015).</li>
  </ul>

  <br>

  <div class="row mb-2"><b>Recommendations:</b></div>
  <div class="row mb-2">Can be provided on request.</div>

  <br>

  <div class="row mb-2"><b>Personal qualities:</b></div>
  <div class="row mb-2">Responsibility, purposefulness, commitment to professional growth, no bad habits.</div>

</div>
